package com.gree.mall.manager.enums;

public enum CouponTypeEnum {

    SATISFY("SATISFY"),DISCOUNT("DISCOUNT"),RANDOM("RANDOM"),GOODS("GOODS");

    private String name;

    CouponTypeEnum(String name) {
        this.name = name;
    }

    public String getName(){
        return name;
    }
}
